/*     253505 : Blank      */
.solid_line__253505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__253505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253505__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253505__ {height:30px;}
}

/*     253515 : Title Text      */
.title__253515__ {font-size:0}
.title__253515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

.title__253515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__253515__.style_top p {padding-top:10px}
.title__253515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253515__.style_right p {padding-right:14px}
.title__253515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253515__.style_bottom p {padding-bottom:12px}
.title__253515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253515__.style_left p {padding-left:14px}
.title__253515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253515__.style_circle1 p {padding-left:18px}
.title__253515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253515__.style_circle2 p {padding-left:18px}
.title__253515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253515__ p {font-size:48px}
	.title__253515__.style_top p:before {width:20px}
	.title__253515__.style_right p:before {height:20px}
	.title__253515__.style_bottom p:before {width:20px}
	.title__253515__.style_left p:before {height:20px}
}

/*     253525 : Lengthy text      */
.textarea__253525__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__253525__ p {font-size:20px}
}

/*     253535 : Blank      */
.solid_line__253535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__253535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253535__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253535__ {height:30px;}
}

/*     253545 : A button-type title      */
.button_title__253545__ {font-size:0}
.button_title__253545__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #008fd1;background:#008fd1;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all;border-radius:10px 10px 0 0;
}
.button_title__253545__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__253545__ p {font-size:18px}
}

/*     253555 : Image      */
.img__253555__ {overflow:hidden;max-width:100%}
.img__253555__ * {box-sizing:border-box}
.img__253555__ a {display:block;vertical-align:top}
.img__253555__ img {width:px;vertical-align:top;transition:0.3s;}
.img__253555__ img:hover {transform:scale(1.05)}

/*     253565 : Title Text      */
.title__253565__ {font-size:0}
.title__253565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__253565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__253565__.style_top p {padding-top:10px}
.title__253565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253565__.style_right p {padding-right:14px}
.title__253565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253565__.style_bottom p {padding-bottom:12px}
.title__253565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253565__.style_left p {padding-left:14px}
.title__253565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253565__.style_circle1 p {padding-left:18px}
.title__253565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253565__.style_circle2 p {padding-left:18px}
.title__253565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253565__ p {font-size:22px}
	.title__253565__.style_top p:before {width:20px}
	.title__253565__.style_right p:before {height:20px}
	.title__253565__.style_bottom p:before {width:20px}
	.title__253565__.style_left p:before {height:20px}
}

/*     253575 : Lengthy text      */
.textarea__253575__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
	.textarea__253575__ p {font-size:18px}
}

/*     253585 : A button-type title      */
.button_title__253585__ {font-size:0}
.button_title__253585__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #008fd1;background:#008fd1;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all;border-radius:10px 10px 0 0;
}
.button_title__253585__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__253585__ p {font-size:18px}
}

/*     253595 : Image      */
.img__253595__  {overflow:hidden;max-width:100%}
.img__253595__  * {box-sizing:border-box}
.img__253595__  a {display:block;vertical-align:top}
.img__253595__  img {width:px;vertical-align:top;transition:0.3s;}
.img__253595__  img:hover {transform:scale(1.05)}

/*     253605 : Title Text      */
.title__253605__ {font-size:0}
.title__253605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__253605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__253605__.style_top p {padding-top:10px}
.title__253605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253605__.style_right p {padding-right:14px}
.title__253605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253605__.style_bottom p {padding-bottom:12px}
.title__253605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253605__.style_left p {padding-left:14px}
.title__253605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253605__.style_circle1 p {padding-left:18px}
.title__253605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253605__.style_circle2 p {padding-left:18px}
.title__253605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253605__ p {font-size:22px}
	.title__253605__.style_top p:before {width:20px}
	.title__253605__.style_right p:before {height:20px}
	.title__253605__.style_bottom p:before {width:20px}
	.title__253605__.style_left p:before {height:20px}
}

/*     253615 : Lengthy text      */
.textarea__253615__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
	.textarea__253615__ p {font-size:18px}
}

/*     253625 : A button-type title      */
.button_title__253625__ {font-size:0}
.button_title__253625__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #008fd1;background:#008fd1;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all;border-radius:10px 10px 0 0;
}
.button_title__253625__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__253625__ p {font-size:18px}
}

/*     253635 : Image      */
.img__253635__ {overflow:hidden;max-width:100%}
.img__253635__  * {box-sizing:border-box}
.img__253635__  a {display:block;vertical-align:top}
.img__253635__  img {width:px;vertical-align:top;transition:0.3s;}
.img__253635__  img:hover {transform:scale(1.05)}

/*     253645 : Title Text      */
.title__253645__ {font-size:0}
.title__253645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__253645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__253645__.style_top p {padding-top:10px}
.title__253645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253645__.style_right p {padding-right:14px}
.title__253645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253645__.style_bottom p {padding-bottom:12px}
.title__253645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253645__.style_left p {padding-left:14px}
.title__253645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253645__.style_circle1 p {padding-left:18px}
.title__253645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253645__.style_circle2 p {padding-left:18px}
.title__253645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253645__ p {font-size:22px}
	.title__253645__.style_top p:before {width:20px}
	.title__253645__.style_right p:before {height:20px}
	.title__253645__.style_bottom p:before {width:20px}
	.title__253645__.style_left p:before {height:20px}
}

/*     253655 : Lengthy text      */
.textarea__253655__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.3em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
	.textarea__253655__ p {font-size:18px}
}

/*     253665 : Blank      */
.solid_line__253665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__253665__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253665__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253665__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253665__ {height:30px;}
}

